#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-store
version:              1.6.9
visibility:           public
id:                   crypton-x509-store-1.6.9-1ZCh3S9RSOYGP90oOcCrLh
key:                  crypton-x509-store-1.6.9-1ZCh3S9RSOYGP90oOcCrLh
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  4651f38f20c87d3a8b98bc7ac86f8974
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.2.8/site-local/crypton-x509-store-1.6.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/crypton-x509-store-1.6.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-store
hs-libraries:         HScrypton-x509-store-1.6.9-1ZCh3S9RSOYGP90oOcCrLh
depends:
    asn1-encoding-0.9.6-6GqwFFmrDK82IsCOUk2PEt
    asn1-types-0.3.4-Jw71wui5Ob54LqM1Y0htWU base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    crypton-0.34-67uX59Sjjsw2dJbbUWUzWH
    crypton-x509-1.7.6-AT1aSHFzIIlFru8iIljDNg directory-1.3.6.2
    filepath-1.4.2.2 mtl-2.2.2 pem-0.2.4-DcNj6eIVIfzGJuAlSYXCHc

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-store/html/crypton-x509-store.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

